Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 176145 - Please enable Serbian translation in system-config-network
Summary: Please enable Serbian translation in system-config-network
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-12-19 18:14 UTC by Igor Miletic
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-24 11:45:17 UTC


Attachments (Terms of Use)

Description Igor Miletic 2005-12-19 18:14:32 UTC
Please enable Serbian translation in system-config-network.

The locale(s) for Serbian are

sr_CS.UTF-8 (default, cyrillic script, available in CVS)
sr_CS.UTF-8@Latn (po files not yet available in CVS, still awaiting to be added
to ACL)

More info on these locales can be found here if needed:
http://srpski.org/locale/

The keyboard for sr_CS is "srp" in XKB. The latin locale sr_CS@Latn uses
"srp(latin)".

The timezone for Serbia and Montenegro is GMT+0100.

Comment 1 Igor Miletic 2006-01-26 04:13:56 UTC
There are po files for both sr and sr@Latn in CVS. Could you include them in
distribution of system-config-network?

Comment 2 Igor Miletic 2006-02-21 14:39:50 UTC
Translated po files are still not included in fc5test3.

Comment 3 Bill Nottingham 2006-03-03 04:29:17 UTC
ALL_LINGUAS in configure.in probably needs updated to match the po files in po/.


Note You need to log in before you can comment on or make changes to this bug.